# is-text-path [![Build Status](https://travis-ci.org/sindresorhus/is-text-path.svg?branch=master)](https://travis-ci.org/sindresorhus/is-text-path)

> Check if a filepath is a text file


## Install

```
$ npm install --save is-text-path
```


## Usage

```js
var isTextPath = require('is-text-path');

isTextPath('src/unicorn.txt');
//=> true

isTextPath('src/unicorn.png');
//=> false
```


## Related

- [`text-extensions`](https://github.com/sindresorhus/text-extensions) - List of text file extensions
- [`is-binary-path`](https://github.com/sindresorhus/is-binary-path) - Check if a filepath is a binary file


## License

MIT © [Sindre Sorhus](http://sindresorhus.com)
